<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfhj0M6DgS5oLrw4EazJato8sSo5wDG9Kw5VFhZnX7ff6ih3Kx35t2rRZQ6P6l9UfbD0Sw3NnaRv_xzZhG-C44dG3AcSiYvQSswPWHO5BVuWFEgOCL1YO0Xjt0s_3ezQrXvjrvs61BSxR64gG-TrKcidRIikm9sWOLWBkJo03vQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">016ffcc2-c5c0-40cb-8012-05ba9258b2d2</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757697350" />
</map>
